@charset "utf-8";
.single_content a {
  text-decoration: none;
}

#lodging h2,
#room h2,
#guest h2,
#namba h2,
#single h2,
#mv_area h2 {
  font-size: 32px;
  text-align: center;
  color: #a38b4c;
  margin: 40px auto;
}

.fair_list img {
  max-width: 100%;
  height: auto;
}
.fair_list {
  display: flex;
  justify-content: center;
  max-width: 1000px;
  margin: 0 auto 5%;
  flex-flow: wrap;
  line-height: 1.5;
  gap: 2%;
}
.fair_list p {
  font-size: 14px;
}
.fair_list li {
  width: 32%;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.15);
  background: #fff;
  margin-bottom: 30px;
  position: relative;
}
.fair_list li a:hover {
  text-decoration: none;
}
.fair_list .plan_img {
  position: relative;
}
.fair_list .plan_img .people {
  position: absolute;
  display: block;
  background: #ba9812d1;
  color: #fff;
  top: 0;
  right: 0;
  padding: 10px;
  font-size: 13px;
  font-weight: bold;
}
.fair_list h4 {
  font-size: 16px;
  font-weight: bold;
  padding: 10px;
  background: #ba9812;
  color: #fff;
}
.fair_list .text_box {
  padding: 10px;
}
.fair_list .text_box .food,
.fair_list .text_box .kikan {
  display: inline-block;
  background: #fff;
  color: #ba9812;
  border: 1px solid #ba9812;
  margin: 10px 8px 8px 0;
  padding: 0 16px;
  font-size: 12px;
  line-height: 24px;
  border-radius: 12px;
}
.single_plan li .plan_img .people {
  background: #b8a565d4;
}
.single_plan li h4 {
  background: #b8a565;
}
.single_plan .text_box .food,
.single_plan .text_box .kikan {
  color: #b8a565;
  border: 1px solid #b8a565;
}
/* .fair_list::after{
	content:"";
	display: block;
	width:30%;
} */
.lp_mv source,
.lp_mv img {
  max-width: 100%;
  height: auto;
}
.lp_mv {
  width: 100%;
  text-align: center;
}
.pr_mv {
  position: relative;
  padding-top: 55.82%;
  margin-bottom: 30px;
}
.pr_mv iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
.text_area {
  text-align: center;
  font-weight: bold;
  font-size: 18px;
  line-height: 1.5em;
  margin-bottom: 60px;
  border: 2px solid #b8a565;
  padding: 30px;
  box-sizing: border-box;
  border-radius: 10px;
}
.faqtop ul li:nth-child(1) {
  background: #ba9812;
  margin-bottom: 10px;
}
.faqtop ul li:nth-child(2) {
  background: #b8a565;
  margin-bottom: 10px;
}
.member_area {
  font-size: 24px;
  font-weight: bold;
  max-width: 900px;
  width: 96%;
  margin: auto;
  text-align: center;
}
.member_area p span.off10 {
  font-size: 50px;
  line-height: 0.95em;
  font-weight: bold;
  color: #9e2505;
  background: linear-gradient(transparent 70%, #ffee00 70%);
  /* -webkit-background-clip: text; */
  margin: 10px 0;
  display: inline-block;
}

.member_area p span.off10 span {
  letter-spacing: -6px;
}

.member_area a {
  display: block;
  width: 400px;
  background: #cf0c5d;
  margin: 20px auto 50px;
  padding: 17px;
  border-radius: 10px;
  color: #fff;
  transition: 0.3s;
}
.member_area a:hover {
  color: #cf0c5d;
  background: #fff;
  border: 1px solid #cf0c5d;
}
.close {
  filter: grayscale(100%);
}
.close_text {
  position: absolute;
  z-index: 3;
  background: #ffffffd4;
  border: 5px solid #f00;
  color: #f00;
  padding: 15px;
  font-weight: bold;
  font-size: 30px !important;
  top: 25%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}

/* 230710 */
#namba {
  background: rgb(197 184 130 / 10%);
  padding: 50px 0;
}

#namba .fair_list {
  justify-content: center;
}

#namba .fair_list::after {
  display: none;
}

#namba .fair_list li {
  width: 48%;
}

.faqtop ul li:nth-child(3) {
  background: #2d699f;
}

#namba .fair_list h4 {
  background: #2d699f;
}

#namba .fair_list .plan_img .people {
  background: #2d699f;
}

#namba .fair_list .text_box .food,
#namba .fair_list .text_box .kikan {
  display: inline-block;
  background: #fff;
  color: #2d699f;
  border: 1px solid #2d699f;
  margin: 10px 8px 8px 0;
  padding: 0 16px;
  font-size: 0.86rem;
  line-height: 24px;
  border-radius: 12px;
}

.fair_list .fire-flower .plan_img .people,
.fair_list .fire-flower h4 {
  background: #c73812;
}

.fair_list .fire-flower .text_box .food,
.fair_list .fire-flower .text_box .kikan {
  color: #c73812;
  border: 1px solid #c73812;
}

/* 7/21に取る */
.fair_list a {
  /* pointer-events: none!important; */
}

/* 230724 */
.close_text.contact {
  font-size: 16px !important;
  padding: 15px 20px;
  width: 60%;
  border: 5px solid #2e71f6;
  color: #2e71f6;
}

/* 250415 */
.faqtop ul li a .fa {
  margin-right: 10px;
}

.lead_area {
  text-align: center;
}

.lead_area strong {
  font-size: 20px;
  color: #836018;
}

.info_box {
  font-size: 15px;
  background-color: #fff;
  border-radius: 12px;
  padding: 35px 10px;
}

.info_box_inner {
  width: max-content;
  margin: 0 auto;
}

.info_box dl {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 15px;
  margin-bottom: 10px;
  font-weight: bold;
  justify-content: flex-start;
}

.info_box dl dt {
  background-color: #ba9812;
  padding: 5px 10px;
  border-radius: 5px;
  color: #fff;
}

.attention {
  font-size: 13px;
  margin-top: 20px;
  text-align: left;
  display: flex;
  justify-content: center;
  line-height: 200%;
}

.member_area {
  font-size: 21px;
  font-weight: bold;
  /* line-height: 2.2em; */
}

.member_area p small {
  color: #404040;
}

/* タイトル　ボーダータイプ */
/* .member_area strong {
  font-size: 30px;
  display: block;
  margin-bottom: 25px;
  border-bottom: 4px solid #fff5c9;
  border-top: 4px solid #fff5c9;
  padding: 25px 30px 15px;
  color: #a38b4c;
} */

/* タイトル　吹き出しタイプ */
.member_area strong {
  display: inline-block;
  padding: 20px 60px;
  background-color: #ba9812;
  color: #fff;
  border-radius: 10px;
  position: relative;
  margin-bottom: 50px;
  font-size: 28px;
}

.member_area strong::before {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 50px solid transparent;
  border-left: 50px solid transparent;
  border-top: 60px solid #ba9812;
  border-bottom: 0;
  position: absolute;
  bottom: -22px;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
}

.member_area strong small {
  font-size: 24px;
  display: block;
  margin-bottom: 18px;
}

.member_area p {
  line-height: 2.6rem;
}

.member_area .txt02 {
  margin: 25px 0 30px;
}

.member_area a {
  display: block;
  width: 340px;
  background: #a38b4c;
  margin: 10px auto 60px;
  padding: 11px 3px;
  border-radius: 10px;
  color: #fff;
  transition: 0.3s;
}

.member_area a:hover {
  text-decoration: none;
  opacity: 0.8;
}

.plan_pickup {
  max-width: 1000px;
  width: 96%;
  margin: 0 auto 40px;
}
.plan_pickup a {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.15);
}
/* .fair_list a:hover, */
.plan_pickup a:hover {
  text-decoration: none;
  opacity: 0.8;
}
.plan_pickup a .plan_img {
  width: 45%;
}
.plan_pickup a .plan_img img {
  width: 100%;
  height: 100% !important;
  object-fit: cover;
}
.plan_pickup a .text_box {
  width: 55%;
  font-size: 14px;
  line-height: 1.7;
  padding: 20px;
  box-sizing: border-box;
}
.plan_pickup a .text_box .limit {
  display: inline-block;
  margin-bottom: 10px;
  color: #fff;
  font-size: 16px;
  padding: 5px 8px;
  background-color: #a00a0b;
}
.plan_pickup a .text_box .card__heading {
  margin-bottom: 10px;
  /* color: #2a7acc; */
  font-size: 20px;
  line-height: 1.2;
  font-weight: bold;
  padding: 10px 1em;
  /* border-bottom: 2px solid #2a7acc; */
  background: #a00a0b;
  color: #fff;
}
.plan_pickup a .text_box .card__text {
  margin-bottom: 10px;
}
.plan_pickup a .text_box .kikan,
.plan_pickup a .text_box .food {
  display: inline-block;
  background: #fff;
  color: #ba9812;
  border: 1px solid #ba9812;
  margin: 10px 8px 8px 0;
  padding: 0 16px;
  font-size: 12px;
  line-height: 24px;
  border-radius: 12px;
}
.plan_pickup h3 span {
  display: inline-block;
  margin-left: 15px;
  padding: 5px 10px;
  background-color: #ba9812;
  color: #fff;
  font-size: 0.9em;
}
.kikan,
.food {
  font-weight: bold;
}
.nopc {
  display: none;
}
.nosp {
  display: inherit;
}
@media screen and (max-width: 768px) {
  .nopc {
    display: block;
  }
  .nosp {
    display: none;
  }
  .lead_area strong {
    font-size: 16px;
  }
  .plan_pickup a .plan_img,
  .plan_pickup a .text_box {
    width: 100%;
  }
  .member_area strong {
    padding: 20px;
    font-size: 20px;
  }
  .member_area strong small {
    font-size: 16px;
  }
  .member_area p span.off10 {
    font-size: 30px;
  }
  .info_box dl {
    display: block;
  }
  .info_box dl dt {
    display: inline-block;
  }
}
.swiper-pagination-bullet {
  top: 95% !important;
  margin-top: 60px;
  background-color: #878a63 !important;
}
.swiper-wrapper {
  width: 96%;
  max-width: 1000px;
  margin: 0 auto;
  direction: flex;
  flex-flow: row wrap;
  justify-content: center;
}
.swiper-wrapper .slider_item {
  width: calc(100% / 3);
}

/* 相互リンク */
.link_box_blank {
  text-align: center;
  background: #fbf7eb;
  padding: 35px 0;
  max-width: 1000px;
  margin: 80px auto;
  border-radius: 10px;
}

h2.link_box_title {
  position: relative;
  color: #a38b4c;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 20px;
}

.link_box_flex {
  display: flex;
  margin: 30px auto;
  justify-content: center;
  gap: 3%;
}

.link_box_flex .text-container p{
  line-height: 1.5;
}
.text-container {
  margin-top: 20px;
}
.link_box_flex img{
  object-fit: contain;
}
.link_box_flex .text-container .logo{
  margin: 0 0 30px;
}
/* .logo {
  margin-top: 10px;
} */
.link_box_blank a {
  display: block;
  max-width: 380px;
  width: 100%;
  border: 2px solid #a38b4c;
  padding: 15px;
  margin: 20px auto;
  font-size: 16px;
  border-radius: 10px;
  color: #a38b4c;
  background: #fff;
  box-sizing: border-box;
  position: relative;
  transition: 0.3s;
}
.link_box_blank a::after {
  content: "";
  background: url(../img/common/tab_ico.png) no-repeat center / cover;
  width: 20px;
  height: 20px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 20px;
}

@media screen and (min-width: 768px) {
  .link_box_flex .text-container {
    max-width: 380px;
    width: 100%;
  }

  .link_box_flex .text-container .logo img {
    width: 100%;
  }
}
.mt50 {
  margin-top: 50px;
}

@media screen and (max-width: 767px) {
  .link_box_flex {
    display: flex;
    margin: 0 auto;
    justify-content: center;
    flex-wrap: wrap;
    width: 70%;
  }
  .link_box_blank a {
    padding: 8px;
    line-height: 1.2;
  }
  .text-container {
    margin-top: 20px;
  }

  .logo {
    margin-top: 0px;
    width: 100%;
  }

  h2.link_box_title {
    font-size: 20px;
    line-height: 1.4;
  }
}
